### Name: LongMemoryModelling
### Title: Long Memory Behaviour of Time Series
### Aliases: LongMemoryModelling fbmSim fgnSim farimaSim ckFGN0 gkFGN0
###   ckFARIMA0 gkFARIMA0 fHURST fHURST-class show.fHURST
###   show,fHURST-method aggvarFit diffvarFit absvalFit higuchiFit pengFit
###   rsFit perFit boxperFit whittleFit waveletFit
### Keywords: models

### ** Examples

## SOURCE("fBasics.A0-SPlusCompatibility")
## SOURCE("fSeries.A3-LongMemoryModelling")

## fgnSim -
   par(mfrow = c(3, 1), cex = 0.75)  
   # Beran's Method:
   plot(fgnSim(n = 200, H = 0.75), type = "l",  
     ylim = c(-3, 3), xlab = "time", ylab = "x(t)", main = "Beran")
   # Durbin's Method:
   plot(fgnSim(n = 200, H = 0.75, method = "durbin"), type = "l",
     ylim = c(-3, 3), xlab = "time", ylab = "x(t)", main = "Durbin")
   # Paxson's Method:
   plot(fgnSim(n = 200, H = 0.75, method = "paxson"), type = "l",
     ylim = c(-3, 3), xlab = "time", ylab = "x(t)", main = "Paxson")



