### Name: UnitrootDistribution
### Title: Unit Root Distribution
### Aliases: UnitrootDistribution punitroot qunitroot
### Keywords: distribution

### ** Examples
 
## SOURCE("fBasics.A0-SPlusCompatibility")
## SOURCE("fSeries.A5-UnitrootDistribution")

## qunitroot -
   # Asymptotic quantile of t-statistic
   qunitroot(0.95, trend = "nc", statistic = "t")

## qunitroot -
   # Finite sample quantile of n-statistic
   qunitroot(0.95, n.sample = 100, trend = "nc", statistic = "n") 
   
## punitroot -
   # Asymptotic cumulative probability of t-statistic
   punitroot(1.2836, trend = "nc", statistic = "t")

## punitroot -
   # Finite sample cumulative probability of n-statistic
   punitroot(1.2836, n.sample = 100, trend = "nc", statistic = "n")



